Subject: Ticket Assigned - Refund of extra charge taken
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:26:57 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund of extra charge taken Dear Support team
Sorry to inform you that I have been charged 22kd extra on my purchase of
11kd online on 8th September.
My order no. is 8202057879.I am attaching here with the order number
is well as transaction done.
Please refund my 22kd as soon as possible.
I am sorry to say it's a clear case of cheating why you people did not
notify me that I have paid extra for the same product.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474211